- RS Stock No. 255-1999
- Mfr. Part No. NPort 5110
Subtotal (1 unit) MYR1,117.42MYR1,117.42/unit | MOXA | Serial Device Server | Server | - | 12/48 V | Windows XP/2003/Vista/2008/7/8/8.1/10/11 | 3 | 0°C | RJ45, RS232, DB9 Male | 55°C | No | - | 230.4kbps | - | - |
|
- RS Stock No. 750-0982
- Mfr. Part No. ES-842
Subtotal (1 unit) MYR3,058.88MYR3,058.88/unit | Brainboxes | Serial Device Server | - | - | 5 to 30 V dc | - | 8 | 0°C | 100 BaseTX, Ethernet 10 Baset | 55°C | AEO C-TPAT Microsoft Certified Gold Partner WEEE RoHS EMC:CE TAA | - | 1Mbps | - | - |
|
- RS Stock No. 186-4066
- Mfr. Part No. NETRS2322P
Subtotal (1 unit) MYR1,357.54MYR1,357.54/unit | StarTech.com | Serial Device Server | Server | - | 12 V dc | Linux, Windows Vista, Mac OS, Windows Server 2008 R2 | 2 | 0°C | 2 DB9, D Sub Male, 1 Terminal Block (2 Wire), 1 RJ45 Female | 85°C | IEEE 802.3u 100Base-TX, IEEE 802.3 10Base-T | - | 460.8kbps | - | - |
|
- RS Stock No. 633-730
- Mfr. Part No. NPort IA-5150-M-ST
Subtotal (1 unit) MYR2,854.75MYR2,854.75/unit | MOXA | Serial Device Server | Industrial Device Servers | - | 12 to 48 V | Windows 11, Windows, QNX 6, Solaris 10, QNX 4.25, UNIX, Windows Server 2022, SCO UNIX, Windows XP, Mac 14, Windows Vista, FreeBSD, Android 3.1, Mac 10, Linux | 1 | -40°C | 10/100 BaseT(X) | 75°C | ATEX Class 1 Zone 2, IEC 61000-4-2/3/4/5/6/8/11, CRoHS, WEEE, IEC 60950-1, FCC Part 15B Class A, CISPR 32, EN 55032/35, IECEx Zone 2, UL 508, Telcordia (Bellcore) TR/SR, cUL Class 1 Division 2 Gr | - | 230.4kbps | - | - |
|
- RS Stock No. 256-6981
- Mfr. Part No. PM1115U2
| StarTech.com | Serial Device Server | - | - | 5 DC | - | 1 | 0°C | - | 40°C | IEEE 802.3 10BASE-T and IEEE 802.3u 100BASE-TX | - | - | - | - |
|
- RS Stock No. 277-329
- Mfr. Part No. I13-SERIAL-ETHERNET
Subtotal (1 unit) MYR1,449.99MYR1,449.99/unit | StarTech.com | Serial Device Server | - | - | 5 V dc | Windows 8 | 1 | 0°C | RJ45, DB9 | 60°C | IEEE 802.3i, EIA/TIA-232, IEEE 802.3u | - | 921.6kbps | - | - |
|
- RS Stock No. 783-2747
- Mfr. Part No. XDT2321002-01-S
| Lantronix | Serial Device Server | - | - | 5 V | - | 1 | -40°C | DB9F, RJ45 | 85°C | EN61000-4-6, EN61000-4-5, EN55024, EN55022 Class B, FCC Part 15 Subpart B Class B, EN6100-4-3, CE, CAN/CSA C22.2 No. 60950-1-07 2nd Edition, VCCI, ICES-003 Issue 4, EN61000-4-8, AS/NZS CISPR22, | - | 921.6kbps | - | - |
|
- RS Stock No. 708-0000
- Mfr. Part No. UD1100002-01
Subtotal (1 unit) MYR1,319.36MYR1,319.36/unit | Lantronix | Serial Device Server | - | - | 9/30 V | Windows 98 | 1 | 0°C | 1 | 60°C | CSA, RoHS, UL, CE, FCC | - | 921.6kbps | - | - |
|
- RS Stock No. 708-0012
- Mfr. Part No. UD2100002-01
Subtotal (1 unit) MYR2,191.85MYR2,191.85/unit | Lantronix | Serial Device Server | - | - | 9 to 30 V dc | Windows 98 | 2 | 0°C | 10/100 Port | 60°C | UL, CE, FCC, CSA, RoHS | - | 921.6kbps | - | - |
|
- RS Stock No. 641-829
- Mfr. Part No. ICS-2200T
Subtotal (1 unit) MYR2,270.32MYR2,270.32/unit | Planet | Serial Device Server | - | - | 12 to 48 V dc | Windows XP, Windows 10, Windows Server 2008, Windows 7, Windows 8, Windows Server 2003, Windows Server 2012 | 2 | -40°C | 2 (ICS 2200T), 4 (ICS 2400T) Ports | 75°C | RFC 1908, RFC 2068, RFC 958, RFC 793, IEEE 802.3x, RFC 3596, RFC 791, RFC 1591, RFC 2131, RFC 768, RFC 792, IEEE 802.3u, RFC 854, EIA/TIA RS232/422/485, RFC 3513, RFC 3315, IEEE 802.3, RFC | - | 921.6kbps | - | - |
|
- RS Stock No. 277-331
- Mfr. Part No. I23-SERIAL-ETHERNET
Subtotal (1 unit) MYR2,289.41MYR2,289.41/unit | StarTech.com | Serial Device Server | - | - | 5 V dc | Linux, Windows 8, Mac OS | 2 | 0°C | DB9, RJ45 | 60°C | IEEE 802.3i (10BASE-TX), EIA/TIA-232, IEEE 802.3u (100BASE-TX) | - | 921.6kbps | - | - |
|
- RS Stock No. 217-844
- Mfr. Part No. EX-61001
| Exsys | Serial Device Server | Server | - | 12 V | Windows XP/Vista/7/8/10/11 | 1 | -40°C | - | 85°C | No | - | 921.6kbps | - | - |
|
- RS Stock No. 277-319
- Mfr. Part No. I13P-SERIAL-ETHERNET
Subtotal (1 unit) MYR2,194.11MYR2,194.11/unit | StarTech.com | Serial Device Server | - | - | - | Windows | 1 | 0°C | RJ45, DB9 | 60°C | IEEE 802.3u, EIA/TIA-232, IEEE 802.3af Type 1, IEEE 802.3i | - | 921.6kbps | - | - |
|
- RS Stock No. 872-596
- Mfr. Part No. EX-6003HMVS-POE-ON
Subtotal (1 unit) MYR1,465.92MYR1,465.92/unit | Exsys | Device Server | Server | - | 24V | Windows 7 | 4 | 0°C | USB 2.0 | 60°C | CE | - | 1000Mbps | - | - |
|
- RS Stock No. 277-330
- Mfr. Part No. I43-SERIAL-ETHERNET
Subtotal (1 unit) MYR4,242.76MYR4,242.76/unit | StarTech.com | Serial Device Server | - | - | 5 V dc | Windows 8 | 4 | 0°C | Terminal Block (2 Wire), RJ45, DB9 | 60°C | EIA/TIA-232, IEEE 802.3i (10BASE-TX), IEEE 802.3u (100BASE-TX) | - | 921.6kbps | - | - |
|
- RS Stock No. 872-594
- Mfr. Part No. EX-6003HMVS
Subtotal (1 unit) MYR1,330.95MYR1,330.95/unit | Exsys | Device Server | Server | - | 24V | Windows 7 | 4 | 0°C | USB 2.0 | 60°C | CE | - | 1000Mbps | - | - |
|
- RS Stock No. 872-619
- Mfr. Part No. EX-6164
Subtotal (1 unit) MYR1,300.77MYR1,300.77/unit | Exsys | Device Server | Server | - | 24V | Windows 7 | 4 | 0°C | RJ45 | 60°C | CE | - | 1000Mbps | - | - |
|
- RS Stock No. 285-7507
- Mfr. Part No. EX-6002POE
Subtotal (1 unit) MYR1,115.96MYR1,115.96/unit | Exsys | Serial Device Server | Server | - | 12 V | Windows NT, Windows | 5 | 0°C | RJ45 | 55°C | CE | - | - | - | - |
|
- RS Stock No. 633-732
- Mfr. Part No. NPort P5150A-T
Subtotal (1 unit) MYR2,473.86MYR2,473.86/unit | MOXA | Device Server | General Device Servers | - | 12 to 48 V | Solaris 10, FreeBSD, Linux, Android, SCO UNIX, QNX 4.25, Windows, Mac 10, UNIX, QNX 6, Mac OS | 1 | -40°C | DB9 Male | 75°C | IEEE 802.3af, EN 62368-1, Telcordia (Bellcore) TR/SR, EN 55032/35, CISPR 32, IEC 61000-4-5, UL 60950-1, IEC 61000-4-2/3/4/5/6/8/11, FCC Part 15B Class A | - | 921.6kbps | - | - |
|
- RS Stock No. 898-8494
- Mfr. Part No. NETRS2321P
Subtotal (1 unit) MYR1,499.95MYR1,499.95/unit | StarTech.com | Serial Device Server | Server | - | 12 V | Windows Server 2008 R2, Windows 8, Windows XP, Windows Vista | 1 | 0°C | D Sub Male, 1 x DB9, 1 x RJ45 Female | 60°C | ISO 9001 | - | 460.8kbps | - | - |